<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7fe97f570e2a7f6cb712373a6e81a69">
  <dict>
    <!--2020-12-25 18:42:05.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-12-25 18:42:05.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-12-22 20:21:06.000-->
    <int key="max_message_size">307200</int>
    <!--2020-12-22 20:21:06.000-->
    <int key="num_match">10</int>
    <!--2020-12-22 20:23:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-12-22 20:21:06.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-12-22 20:21:06.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
